@charset "utf-8";

#doc005 .contents {
	margin: 20px 10px;
	font-size: 0.9rem;
}

#doc005 .point_title {
	margin: 60px 10px 20px;
	padding: 2px 10px;
	font-weight: bold;
	border-bottom: 2px solid #333;
}

#doc005 .point_title01 { border-bottom: 2px solid #346AD3; }
#doc005 .point_title02 { border-bottom: 2px solid #F5588F; }
#doc005 .point_title03 { border-bottom: 2px solid #8356B1; }

#doc005 .point_title:before {
	content: "";
	display: inline-block;
	width:  30px;
	height: 30px;
	margin-right: 10px;
	background-image: url("../../ViComm/man/Image/A001/img/point_sprite.png");
	background-size: 150px;
	background-repeat: no-repeat;
	vertical-align: -8px;
}

#doc005 .point_title01:before { background-position:   0   0; }
#doc005 .point_title02:before { background-position: -30px 0; }
#doc005 .point_title03:before { background-position: -90px 0; }

#doc005 .contents + .point_title {
	margin-top: 20px;
}

#doc005 .pointup_table_tl {
	margin: 10px 10px 0;
	font-size: 0.9rem;
	font-weight: bold;
	text-align: center;
}

#doc005 .pt_color {
	color: #333;
	font-size: 1rem;
	font-weight: bold;
}

#doc005 .free {
	color: #EE5B88;
	font-size: 1rem;
	font-weight: bold;
}

#doc005 .pt_cmt {
	color: #F00;
	font-size: 0.6rem;
}

#doc005 .pointup_table:has(+ .pointup_table_chui) {
	margin-bottom: 10px;
}

#doc005 .pointup_table_chui {
	margin-top: 10px;
	padding: 0 10px;
	font-size: 0.8rem;
}

/***** pointup_table *****/
#doc005 .pointup_table {
	width: calc(100% - 20px);
	margin: 10px 10px 30px;
	border-left: 2px solid #000;
	border-top:  2px solid #000;
	border-radius: 10px;
	border-spacing: 0;
	border-collapse: separate;
	table-layout: fixed;
}

#doc005 .pointup_table_row {
	table-layout: auto;
}

#doc005 .pointup_table01 {
    border-left: 2px solid #346AD3;
    border-top:  2px solid #346AD3;
}

#doc005 .pointup_table02 {
    border-left: 2px solid #F5588F;
    border-top:  2px solid #F5588F;
}

#doc005 .pointup_table03 {
    border-left: 2px solid #8356B1;
    border-top:  2px solid #8356B1;
}

#doc005 .pointup_table th {
	padding: 5px 0;
	color: #FFF;
	font-size: 0.8rem;
	font-weight: bold;
	background: #484848;
	border-bottom: 1px solid #000;
	border-right:  1px solid #FFF;
}

#doc005 .pointup_table01 th {
    background: #346AD3;
    border-bottom: 1px solid #346AD3;
}

#doc005 .pointup_table02 th {
    background: #F5588F;
    border-bottom: 1px solid #F5588F;
}

#doc005 .pointup_table03 th {
    background: #8356B1;
    border-bottom: 1px solid #8356B1;
}

#doc005 .pointup_table th:first-child {
	width: 50%;
}

#doc005 .pointup_table th.pwr {
	width: 36%;
}

#doc005 .pointup_table th.sec {
	width: 14%;
}

#doc005 .pointup_table td {
	padding: 5px 0;
	font-size: 0.8rem;
	text-align: center;
	border-bottom: 1px solid #000;
	border-right:  1px solid #000;
}

#doc005 .pointup_table01 td {
    border-bottom: 1px solid #346AD3;
    border-right:  1px solid #346AD3;
}

#doc005 .pointup_table02 td {
    border-bottom: 1px solid #F5588F;
    border-right:  1px solid #F5588F;
}

#doc005 .pointup_table03 td {
    border-bottom: 1px solid #8356B1;
    border-right:  1px solid #8356B1;
}

#doc005 .pointup_table01 tr th:last-child {
    border-right: 2px solid #346AD3;
}

#doc005 .pointup_table01 tr td:last-child {
    border-right: 2px solid #346AD3;
}

#doc005 .pointup_table01 tr:last-child td {
    border-bottom: 2px solid #346AD3;
}

#doc005 .pointup_table02 tr th:last-child {
    border-right: 2px solid #F5588F;
}

#doc005 .pointup_table02 tr td:last-child {
    border-right: 2px solid #F5588F;
}

#doc005 .pointup_table02 tr:last-child td {
    border-bottom: 2px solid #F5588F;
}

#doc005 .pointup_table03 tr th:last-child {
    border-right: 2px solid #8356B1;
}

#doc005 .pointup_table03 tr td:last-child {
    border-right: 2px solid #8356B1;
}

#doc005 .pointup_table03 tr:last-child td {
    border-bottom: 2px solid #8356B1;
}

#doc005 .pointup_table td.onsei_type {
	width: 70px;
	font-size: 0.6rem;
}

#doc005 .pointup_table tr th:first-child {
  border-top-left-radius: 8px; /* 左上の角 */
}
#doc005 .pointup_table tr th:last-child {
  border-top-right-radius: 8px; /* 右上の角 */
}
#doc005 .pointup_table tr:last-child td:last-child {
  border-bottom-right-radius: 8px; /* 右下の角 */
}
#doc005 .pointup_table tr:last-child td:first-child {
  border-bottom-left-radius: 8px; /* 左下の角 */
}

#doc005 .pointup_table_row td[rowspan="3"] {
	border-bottom: 2px solid #346AD3;
  border-bottom-left-radius: 8px;
}

#doc005 .pointup_table_row tr:last-child td:first-child {
  border-bottom-left-radius: 0;
}

#doc005 .pointup_table .pt_icon {
	content: "";
	display: inline-block;
	width:  25px;
	height: 25px;
	margin-right: 5px;
	background-image: url("../../ViComm/man/Image/A001/img/point_sprite.png");
	background-size: 125px;
	background-repeat: no-repeat;
	vertical-align: -7px;
}

#doc005 .pointup_table .pt_icon11 { background-position:   0px -25px; }
#doc005 .pointup_table .pt_icon12 { background-position: -25px -25px; }
#doc005 .pointup_table .pt_icon22 { background-position: -25px -25px; margin-bottom: 5px; }

#doc005 .pointup_table .pt_icon31 { background-position: -50px -25px; }
#doc005 .pointup_table .pt_icon32 { background-position: -75px -25px; }
#doc005 .pointup_table .pt_icon33 { background-position:-100px -25px; }
#doc005 .pointup_table .pt_icon34 { background-position:   0px -50px; }
#doc005 .pointup_table .pt_icon35 { background-position: -25px -50px; }
#doc005 .pointup_table .pt_icon36 { background-position: -50px -50px; }

#doc005 .pointup_table .pt_icon41 { background-position:   0px -75px; }
#doc005 .pointup_table .pt_icon42 { background-position: -25px -75px; }
#doc005 .pointup_table .pt_icon43 { background-position: -50px -75px; }
#doc005 .pointup_table .pt_icon44 { background-position: -75px -75px; }
#doc005 .pointup_table .pt_icon45 { background-position:-100px -75px; }
#doc005 .pointup_table .pt_icon46 { background-position:   0px -100px; }
#doc005 .pointup_table .pt_icon47 { background-position: -25px -100px; }
#doc005 .pointup_table .pt_icon48 { background-position: -50px -100px; }

#doc005 .pointup_table .pt_icon51 { background-position:   0px -150px; }
#doc005 .pointup_table .pt_icon52 { background-position: -25px -150px; }
#doc005 .pointup_table .pt_icon53 { background-position: -50px -150px; }
#doc005 .pointup_table .pt_icon54 { background-position: -75px -150px; }
#doc005 .pointup_table .pt_icon55 { background-position:-100px -150px; }

#doc005 .pointup_table .pt_flex {
	display: flex;
	width: 130px;
	margin: 0 auto;
	align-items: center;
}

#doc005 .pointup_table02 .pt_flex {
	width: 173px;
	margin: 0 auto;
}

#doc005 .pointup_table03 .pt_flex {
	width: 123px;
	margin: 0 auto;
}

#doc005 .pointup_table .pwr .pt_flex {
	width: 91px;
	margin: 0 auto;
}

#doc005 .pointup_table .pt_flex > div {
	font-size: 0.8rem;
	flex-grow: 1;
}

/***** pointup_table_cp *****/
#doc005 .pointup_table_cp .strike {
    width: 68px;
    font-size: 0.7rem;
    text-align: left;
    text-decoration: line-through;
}

#doc005 .pointup_table_cp .ya {
    padding-right: 5px;
}

#doc005 .pointup_table_cp .cp_pt {
    width: 130px;
    color: #00F;
    font-size: 1rem;
    font-weight: bold;
    text-align: left;
}
